import request from '@/utils/request'

export function getRcvReport(data) {
  return request({
    'url': '/report/getRcvReport/'+data,
    'method': 'get'
  })
}

export function getBackReport(data) {
  return request({
    'url': '/report/getBackReport/'+data,
    'method': 'get'
  })
}
export function show(data) {
  return request({
    'url': '/report/getRcvReport2/'+data,
    'method': 'get'
  })
}
export function backshow(data) {
  return request({
    'url': '/report/getBackReport2/'+data,
    'method': 'get'
  })
}
export function show2(data1,data2) {
  return request({
    'url': '/report/getRcvReport3?filingid='+data1+'&rcvDate='+data2,
    'method': 'get'
  })
}
export function backshow2(data1,data2) {
  return request({
    'url': '/report/getBackReport3?filingid='+data1+'&backDate='+data2,
    'method': 'get'
  })
}